@charset "UTF-8";

@font-face {
  font-family: "icons";
  src:url("fonts/icons.eot");
  src:url("fonts/icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/icons.woff") format("woff"),
    url("fonts/icons.ttf") format("truetype"),
    url("fonts/icons.svg#icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-downarrow:before {
  content: "\61";
}
.icon-wills:before {
  content: "\62";
}
.icon-fly:before {
  content: "\63";
}
.icon-hammer:before {
  content: "\64";
}
.icon-scales:before {
  content: "\65";
}
.icon-insurance:before {
  content: "\66";
}
.icon-property:before {
  content: "\69";
}
.icon-location:before {
  content: "\6a";
}
.icon-uparrow:before {
  content: "\67";
}
.icon-dot:before {
  content: "\68";
}
